/*-------------------------------- 

 * CSS override to change template.

---------------------------------*/

body { background-image:url(../images/bg-tile.jpg); background-repeat:repeat; font-size: 16px; line-height:24px; color: #282828; font-family: 'Roboto', sans-serif;}



html {font-family: 'Roboto', sans-serif; color:#282828; font-size:16px; font-weight:300;}



h1 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:50px; font-weight:normal; line-height:normal; color:#fff; text-transform:none;}

.social {font-size: 24px !important; margin-bottom: 10px !important; font-family: 'Roboto', sans-serif !important;}

#content-area h1 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:18px; font-weight:normal; line-height:normal; color:#00aeef; text-transform:none;}



h2 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:20px; font-weight:normal; line-height:normal;  color:#282828; padding-bottom:2px; text-transform:none;}



h3 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:18px; font-weight:normal; line-height:normal;  color:#282828; text-transform:none;}



h4 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:20px; font-weight:normal; line-height:normal; color:#00aeef; text-transform:none;}



h4 a {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:20px; font-weight:normal; line-height:normal; color:#00aeef; text-transform:none;}



h5 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:18px; font-weight:normal; line-height:normal;  color:#00aeef; text-transform:none;}



h6 {margin:0px; padding:0px; font-size:12px; font-family: 'Roboto', sans-serif; font-weight:300; color:#a2a1a1; line-height:normal; padding-top:6px; padding-bottom:5px;}



div.item_published {margin:0px; padding:0px; font-size:12px; font-family: 'Roboto', sans-serif; font-weight:300; color:#a2a1a1; line-height:normal; padding-top:6px; padding-bottom:5px; text-transform:uppercase;}



dd {

margin: 0 0px 0 0; text-transform:uppercase;

margin:0px; padding:0px; font-size:12px; font-family: 'Roboto', sans-serif; font-weight:300; color:#a2a1a1; line-height:normal; padding-top:6px; padding-bottom:5px;

}



dl.article-info-top {

margin:0px;

padding:0px;	

margin-bottom: 0px;

margin-top:-2px;

width: 100%;

display: block;

overflow: hidden;

font-size:12px; 

font-family: 'Roboto', sans-serif; 

font-weight:300; 

color:#a2a1a1; 

line-height:normal; 

padding-top:0px; 

padding-bottom:5px;

text-transform:uppercase;

}



p {margin:0px; padding:0px; margin-bottom:15px;}



#content-area p {margin-bottom:15px; font-family: 'Roboto', sans-serif; color:#282828; font-size:16px; font-weight:300; text-transform:none;}



.page-header {

padding-top: 0;

padding-bottom: 0px;

margin-top: 0px;

margin-bottom: 0px;

border-bottom: 0px solid #eee;

}



a {color:#74b74a; text-decoration:none;}

a:hover {color:#00aeef; text-decoration:none;}



#header-wrapper {background: #FFF;}



#header {margin:0px auto; max-width:1440px;}



#header .container-fluid {

padding: 0px 0px;

}



div.logo.pull-left {margin-left:175px; margin-bottom:3px; margin-top:4px;}



#logo-mobile {display:none;}



.container-fluid {

background: #fff;

margin: 0 auto;

padding: 0px 0px;

max-width:1089px;

}



#home-mods {margin:0px auto; max-width:1440px; margin-top:1px;}

#home-mods p {margin:0px; padding:0px; margin-bottom:0px;} 

#home1 {float:left; width:33.3%;}

#home2 {float:left; margin-left:1px; margin-right:0px; width:33.3%;}

#home3 {float:right; width:33.3%;}



#home-mods-bottom {background-image:url(../images/home-mod-shadow.png); background-position:center bottom; background-repeat:no-repeat; height:19px;}



#breadcrumbs div.container-fluid p {margin: 0px 0;}



#above-content { padding-top:52px; padding-left:44px; padding-right:63px; padding-bottom:70px;}



#above-content img {float:left; margin-right:35px; margin-bottom:15px;}



div.mainbody { background-color:#fff !important;}



#below-content {float:left; max-width:60%; padding-left:67px;}

#below-content2 {float:right; max-width:30%; padding-right:40px;}

#blog-mobile-title {display:none;}	



div.newsflash img {float:left; clear:both; margin-bottom:20px; margin-right:15px;}



a.readmore {color:#fff; background-color:#00aeef; text-transform:lowercase; font-family: 'Didact Gothic', sans-serif; font-size:14px; font-weight:normal; padding-left:9px; padding-right:7px; padding-bottom:3px;}



p.readmore a{color:#fff; background-color:#00aeef; text-transform:lowercase; font-family: 'Didact Gothic', sans-serif; font-size:14px; font-weight:normal; padding-left:9px; padding-right:7px; padding-bottom:3px;}





#header-image-bottom {background-image:url(../images/header-shadow.png); background-position:center bottom; background-repeat:no-repeat; height:23px;}

#header-image {margin:0px; padding:0px;}

#header-image p{margin:0px; padding:0px; margin-bottom:0px; padding-bottom:0px;}



div.sidebar-left {padding-left:66px; padding-top:9px;}



#content-area {padding: 0px 0; padding-top:3px; padding-right:66px; }



#content-area ul {margin:0px; padding:0px; margin-left:25px; margin-bottom:15px;}



#content-area ul li {margin:0px; padding:0px; list-style:disc;}





/*Menu*/

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

max-width:1090px; float:right; margin-right:175px;

}



#menu {margin-top:17px; }



span.caret {display:none;}

.joostrapmenu ul {}

.joostrapmenu > li > a, .joostrapmenu > li span.separator {

display: block;

width: auto;

float: none;

padding: 0 0px;

line-height: normal;

height: auto;

color: #3c3b3b;

font-family: 'Didact Gothic', sans-serif;

font-size:18px;

font-weight:normal;

text-transform:none;

padding-left:10px; padding-right:10px;

white-space: nowrap;

padding-bottom:9px !important

}







span.separator {color:#8d8d8d}



.joostrapmenu > li.parent > a, .joostrapmenu > li.parent > span.separator {

padding: 0 0px 0 0px;

}



.joostrapmenu > li > a:hover,

.joostrapmenu > li.active > a,

.joostrapmenu > li.parent:hover > a,

.joostrapmenu > li.active.parent > a,

.joostrapmenu > li > span.separator:hover,

.joostrapmenu > li.active > span.separator,

.joostrapmenu > li.parent:hover > span.separator,

.joostrapmenu > li.active.parent > span.separator  {

	background:none;

	color:#74b74a;

}









.joostrapmenu ul {

display: block;

border: 1px solid #8d8d8d;

top: 35px;

margin: 0;

left: 0;

z-index: 9999;

}





.joostrapmenu ul li {border-top:0px solid #8d8d8d; border-bottom:1px solid #8d8d8d; width: 100% !important;}



.joostrapmenu ul li a  {white-space: nowrap}



.joostrapmenu ul li a, .joostrapmenu ul li span.separator {

float: none;

display: block;

width: auto;

height: auto;

line-height: 24px;

padding: 0 0px;

cursor: pointer;

color: #3c3b3b;

font-family: 'Didact Gothic', sans-serif;

font-size:16px;

font-weight:normal;

text-transform:none;

padding-left:15px; 

padding-right:15px;

padding-bottom:5px; 

padding-top:5px;

border-top:0px solid #fff;

border-bottom:0px solid #fff;

}



.joostrapmenu ul li a:hover {

float: none;

display: block;

width: auto;

height: auto;

line-height: 24px;

padding: 0 0px;

cursor: pointer;

color: #fff;

font-family: 'Didact Gothic', sans-serif;

font-size:16px;

font-weight:normal;

text-transform:none;

padding-left:15px; padding-right:15px;

padding-bottom:5px; padding-top:5px;

background:#74b74a;

}



.joostrapmenu ul li a:hover, .joostrapmenu ul li.active > a, .joostrapmenu ul li.parent:hover > a, .joostrapmenu ul li.active.parent > a, .joostrapmenu ul li span.separator:hover, .joostrapmenu ul li.active > span.separator, .joostrapmenu ul li.parent:hover > span.separator, .joostrapmenu ul li.active.parent > span.separator {

color: #fff;

background-color: #74b74a;

}





#header .btn-navbar .icon-bar {

width: 20px;

height: 3px;

float:right;

clear:both;

display:block;

margin-top: 0px;

margin-left:55px;

margin-right:10px;

background-color:#66676b; 

-webkit-border-radius: 1px 1px 1px 1px;

-moz-border-radius: 1px 1px 1px 1px;

border-radius: 1px 1px 1px 1px;



}



.btn-navbar {

display: block;

float: right;

padding: 10px 0px 10px 0px!important;

background: transparent;

color: #fff;

-webkit-border-radius: 1px 1px 1px 1px;

-moz-border-radius: 1px 1px 1px 1px;

border-radius: 1px 1px 1px 1px;

}



#header .btn-navbar  {margin-right:15px; margin-top:30px; background-image:url(../images/mobile-menu-bg.png); background-repeat:no-repeat; background-position:left;

}







/*Slideshow*/



.slider88 .slide-desc-text {position: relative; }



.slide-desc-bg {

background: none;

opacity: 0.8;

filter: alpha(opacity = 80);

}



.slide-desc-text {

margin-left:20%;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-bottom:2px;

padding-top:5px;

max-width:33%; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat;

}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}



#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:14.8%; margin-left:22.8%; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}



#header-title p {

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:12px;

padding-top:5px;

white-space:normal;



}



/*Buttons*/



button.yellow {background-color:#fff200; border:0px; color:#484848; font-size:24px; line-height:normal; font-weight:normal; font-family: 'Didact Gothic', sans-serif; padding-left:36px; padding-right:36px; padding-top:6px; padding-bottom:15px; float:right;}



button.yellow a  {color:#484848;}





/*Footer*/



#bottom2 {

background: #3d5157;

background-image:url(../images/footer-bg.jpg); background-repeat:repeat-x;

font-size: 15px;

color: #fff;

font-family: 'Roboto', sans-serif;

font-weight:300;

padding-bottom:50px;

}



#bottom2 div.container-fluid { background-color:transparent !important;}

#footer-wrapper {margin:0px auto; max-width:1090px; padding-top:41px;}

#footer-wrapper h3 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:20px; font-weight:normal; line-height:normal;  color:#fff;}

#footer-1 {float:left; max-width:33%; padding-left:73px;}

#footer-2 {float:left; max-width:29%; padding-left:92px; padding-top:27px; padding-right:10px;}

#footer-3 {float:right; max-width:33%; margin-left:0px; padding-top:26px; margin-right:69px;}



#footer-wrapper p {margin:0px; padding:0px; margin-bottom:15px; font-family: 'Roboto', sans-serif; color:#fff; font-size:16px; font-weight:300; }





a.more {font-size:12px;}



#footer-wrapper a {color:#fff; }

#footer-wrapper a:hover {color:#00aeef;}



.footer1 {margin-left:62px;}



#bottom2 ul {margin:0px; padding:0px; margin-left:25px; border-top:1px solid #6b7b7f; padding-left:37px; padding-right:10px; border-bottom:0px solid #6b7b7f;}

#bottom2 ul li {list-style:disc; margin-bottom:5px; margin-top:1px; }



.module ul li, .module ul li a {

-webkit-transition: all 200ms ease-out;

-moz-transition: all 200ms ease-out;

-ms-transition: all 200ms ease-out;

-o-transition: all 200ms ease-out;

transition: all 200ms ease-out;

list-style:disc;

overflow:visible !important;

}



#pshift { margin-top:15px; max-width:100%; margin-left:79px;}

#pshift a {color:#fff; text-decoration:none; font-size:12px; margin:0px; padding:0px;}

#pshift p {color:#fff; text-decoration:none; font-size:12px; line-height:16px; margin:0px; padding:0px;}



#pshift img {float:none; margin-right:5px;  margin-top:0px; margin-bottom:0px;}



div.pshiftf1 {float:left; max-width:43%; margin-right:40px;}

div.pshiftf2 {float:left; max-width:23%; margin-left:30px;}

div.pshiftf3 {float:left; max-width:23%; margin-left:70px;}



.pshift1 {height:15px;}

.pshift2 {height:25px;}

/*contact form*/

label {

display: block;

margin-bottom: 5px;

font-weight:300 !important;

font-family: 'Roboto', sans-serif; color:#282828; font-size:16px;

}



.btn-primary{

color: #ffffff;

background-image: none;

background-color: #00aeef;

font-family: 'Didact Gothic', sans-serif;

font-size:16px;

}





.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {

color: #ffffff;

background-image: none;

background-color: #3d5157;

}





textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

background-color: #fff;

border: 1px solid #a2a1a1;

-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

-webkit-transition: border linear .2s,box-shadow linear .2s;

-moz-transition: border linear .2s,box-shadow linear .2s;

-o-transition: border linear .2s,box-shadow linear .2s;

transition: border linear .2s,box-shadow linear .2s;

font-family: 'Roboto', sans-serif; color:#282828; font-size:16px; font-weight:300;

}



p.counter {display:none;

}





.pagination {

margin: 0px 0; text-align:center;

}



.pagination ul {

margin: 0px 0; text-align:center;

border-bottom: 0px solid #e5e5e5;

-webkit-border-radius: 0px;

-moz-border-radius: 0px;

border-radius: 0px;

-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.05);

-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.05);

box-shadow: 0 0px 0px rgba(0,0,0,0.05);

}



.items-more .nav-tabs {

border-top: 0px solid #e2e2e2;

padding-top: 0px;

}



.items-more .nav-tabs.nav-stacked li a:hover {

background: #fff;

}



.pagination ul>li>a, .pagination ul>li>span {

float: left;

padding: 4px 12px;

line-height: 20px;

text-decoration: none;

background-color: #fff;

border: 0px solid #ddd;

border-left-width: 0;

}



.pagination ul > li > a, .pagination ul > li > span {

border-left: 0px solid #f2f2f2;

}



.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {

background-color: #fff;

}



.items-more .nav-tabs.nav-stacked li a {

padding:12px 0;

border: 0;

}



.nav-tabs.nav-stacked>li>a:hover, .nav-tabs.nav-stacked>li>a:focus {

z-index: 2;

border-color: #fff;

}



.nav-tabs.nav-stacked>li:last-child>a {

-webkit-border-bottom-right-radius: 0px;

border-bottom-right-radius: 0px;

-webkit-border-bottom-left-radius: 0px;

border-bottom-left-radius: 0px;

-moz-border-radius-bottomright: 0px;

-moz-border-radius-bottomleft: 0px;

}



nav-tabs.nav-stacked>li:first-child>a {

-webkit-border-bottom-right-radius: 0px;

border-bottom-right-radius: 0px;

-webkit-border-bottom-left-radius: 0px;

border-bottom-left-radius: 0px;

-moz-border-radius-bottomright: 0px;

-moz-border-radius-bottomleft: 0px;

}







.formResponsive .formHorizontal .rsform-block {

margin-bottom: 0px;

}





.formResponsive textarea, .formResponsive input[type="text"]{

background-color: #ffffff;

border: 1px solid #a2a1a1;

-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

-moz-transition: border linear 0.2s, box-shadow linear 0.2s;

-ms-transition: border linear 0.2s, box-shadow linear 0.2s;

-o-transition: border linear 0.2s, box-shadow linear 0.2s;

transition: border linear 0.2s, box-shadow linear 0.2s;

width:75%;

}





.formResponsive input[type="submit"] {

color: #ffffff;

background-image: none;

background-color: #00aeef;

font-family: 'Didact Gothic', sans-serif;

font-size:16px;

background-image: none !important;

border-color: transparent;

text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);

}



.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive input[type="submit"][disabled] {

color: #ffffff;

background-image: none;

background-color: #3d5157;

text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);

}





/*Portfolio*/



#portfolio {margin-left:66px;}





#portfolio h3 {

line-height:30px; 

color:#fff;

padding-left:15px;

font-family: 'Didact Gothic', sans-serif; 

font-size:20px;

background-color:#4e9223;

padding-top:10px; padding-bottom:10px;

}



#portfolio h3 a{

line-height:30px; 

color:#fff;



font-family: 'Didact Gothic', sans-serif; 

font-size:20px;

background-color:#4e9223;



}



#portfolio h3 a:hover{

line-height:30px; 

color:#fff;



font-family: 'Didact Gothic', sans-serif; 

font-size:20px;

background-color:#4e9223;

text-shadow:0px 1px 3px #31511c;

}



#portfolio .r1 {float:left; max-width:25%; margin-right:19px;}

#portfolio .r2 {float:left; max-width:25%; margin-right:19px;}

#portfolio .r3 {float:left; max-width:25%; margin-right:19px;}

#portfolio .r4 {float:left; max-width:25%;  }





#bottom1 { max-width:1089px;  margin:0px auto; background-color:#fff; padding-bottom:50px;}

#bottom-padding {margin-left:66px; margin-right:66px;}



 /*Media Query Overrides Here*/

 

@media (max-width: 480px) {



#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:5% !important; margin-left:0px !important; background-image:url(../images/title-bg.png); background-repeat:repeat-x;}



#header-title p {margin-left:0px !important;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:36px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-top:10px !important;  

padding-bottom:5px !important; 

padding-left:16px;

padding-right:16px;

white-space:normal;}



#blog-mobile-title {display:block;}	

div.sidebar-left {padding-left:20px; padding-right:20px; float:none !important; text-align:center; padding-top:9px; display:none !important;}

#content-area {

padding: 0px 0; padding-top:3px; padding-right:20px; padding-left:20px

}

#footer-1 {float:none; max-width:100%; padding-left:20px; padding-right:20px; text-align:center;}

#footer-2 {float:none; max-width:100%; padding-left:20px; padding-top:10px; padding-right:20px; text-align:center;}

#footer-3 {float:none; max-width:100%; margin-left:20px; padding-top:10px; margin-right:20px; text-align:center;}	 

.footer1 {margin-left:0px;}



#bottom2 ul {margin:0px; padding:0px; margin-left:0px; border-top:1px solid #6b7b7f; padding-left:0px; padding-right:0px; border-bottom:0px solid #6b7b7f;}

#bottom2 ul li {list-style: none !important; margin-bottom:5px; margin-top:1px;}



#home-mods {background-color:#fff;}	

#home1 {float:none !important; text-align:center; max-width:100%; width:100%; padding-bottom:1px;}

#home2 {float:none !important; margin-left:0px !important; text-align:center; max-width:100%; width:100%; padding-bottom:1px;}

#home3 {float:none !important; margin-right:0px !important; text-align:center; max-width:100%; width:100%;}

#home-mods-bottom {background-image:url(../images/home-mod-shadow.png); background-position:center bottom; background-repeat:no-repeat; height:19px; display:none;}

#below-content2 {display:none;}

#below-content {float:none; max-width:100%; padding-left:20px; padding-right:20px;}



.slide-desc-bg {

background: none;

opacity: 0.8;

filter: alpha(opacity = 80);

}





.slide-desc-text {

margin-left:0px !important;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:36px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-top:10px !important;  

padding-bottom:5px !important; 

padding-left:16px;

padding-right:16px;

max-width:100% !important; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat



}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:36px !important; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}



}

 

@media (max-width: 767px) {

	

.pshift2 {height:15px !important;}

#portfolio {margin-left:20px !important; margin-right:20px !important;}

div.pshiftf1 {float:none !important; max-width:100% !important; margin-right:0px !important; text-align:center !important;}

div.pshiftf2 {float:none !important; max-width:100% !important; margin-left:0px !important; text-align:center !important;}

div.pshiftf3 {float:none !important; max-width:100% !important; margin-left:0px !important; text-align:center !important;}



#portfolio h3 {

line-height:30px; 

color:#fff;

padding-left:15px;

font-family: 'Didact Gothic', sans-serif; 

font-size:20px;

background-color:#4e9223;

padding-top:10px; padding-bottom:10px;

}



#portfolio .r1 {float:left; max-width:100%!important; margin-right:19px !important; margin-bottom:19px !important;}

#portfolio .r2 {float:left; max-width:100%!important; margin-right:0px !important;  margin-bottom:19px !important;}

#portfolio .r3 {float:left; max-width:100%!important; margin-right:19px !important; margin-bottom:19px !important;}

#portfolio .r4 {float:left; max-width:100%!important; margin-right:0px !important;  margin-bottom:19px !important;}

	

	

#pshift {text-align:center; margin-top:15px; max-width:100%; margin-left:0px; margin-right:0px;}

#pshift img {display:none;}

#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:10%; margin-left:20px; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}

#blog-mobile-title {display:block; padding-left:20px;}	

#blog-mobile-title h3 {margin:0px; padding:0px; font-family: 'Didact Gothic', sans-serif; font-size:30px; font-weight:normal; line-height:normal;  color:#282828; padding-bottom:2px;}

	

#home-mods {background-color:#fff;}	

#home1 {float:none !important; text-align:center; padding-bottom:1px; max-width:100%; width:100%;}

#home2 {float:none !important; margin-left:0px !important; text-align:center; padding-bottom:1px; max-width:100%; width:100%;}

#home3 {float:none !important; text-align:center; max-width:100%; width:100%; margin-right:0px !important;}	

#home-mods-bottom {background-image:url(../images/home-mod-shadow.png); background-position:center bottom; background-repeat:no-repeat; height:19px; display:none;}	

	

div.sidebar-left {padding-left:20px; padding-right:20px; float:none !important; text-align:center; padding-top:9px; display:none !important}

#content-area {

padding: 0px 0; padding-top:3px; padding-right:20px; padding-left:20px

}





div.newsflash img { margin-top:15px; float:none; margin-bottom:0px;}



#footer-1 {float:none !important; max-width:100% !important; padding-left:20px; padding-right:20px; text-align:center;}

#footer-2 {float:none !important; max-width:100% !important; padding-left:20px; padding-top:10px; padding-right:20px; text-align:center;}

#footer-3 {float:none !important; max-width:100% !important; margin-left:20px; padding-top:10px; margin-right:20px; text-align:center;}	 

.footer1 {margin-left:0px;}





#bottom2 ul {margin:0px; padding:0px; margin-left:0px; border-top:1px solid #6b7b7f; padding-left:0px; padding-right:0px; border-bottom:0px solid #6b7b7f;}

#bottom2 ul li {list-style: none !important; margin-bottom:5px; margin-top:1px;}

div.logo.pull-left {margin-left:175px; margin-bottom:3px; margin-top:4px; margin-right:361px; display:none;}



#logo-mobile {display:block;}

	 

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px; float:none !important; margin-right:0px !important;

}



#above-content { padding-top:52px; padding-left:20px; padding-right:20px; padding-bottom:70px;}



#below-content2 {display:none;}

#below-content {float:none; max-width:100%; padding-left:20px; padding-right:20px;}

 

	.joostrapmenu {

		margin-top:0px;

	}

	

	.joostrapmenu > li {

		float:none;

		border:0;

		background:none;

		padding:0;

		border-top:0px solid #8d8d8d;

	}

	

	.joostrapmenu > li > a,.joostrapmenu > li.parent > a,.joostrapmenu > li.parent > span.separator {

		float:none;

		margin:0;

		width:auto;

		border-top:1px dotted #8d8d8d;

		padding:0 0 0 0px; padding-left:20px; padding-bottom:5px; padding-top:5px;

		line-height:normal;

		height:auto;

		font-size:20px;

	}



	

	.joostrapmenu li.parent >  {

		margin-right:0px;

	}

	.joostrapmenu li.parent > a {

		margin-right:0px;

	}





.joostrapmenu > li > a:hover, .joostrapmenu > li.active > a, .joostrapmenu > li.parent:hover > a, .joostrapmenu > li.active.parent > a, .joostrapmenu > li > span.separator:hover, .joostrapmenu > li.active > span.separator, .joostrapmenu > li.parent:hover > span.separator, .joostrapmenu > li.active.parent > span.separator {

background: #fff;

color: #74b74a;

}



.joostrapmenu > li span.separator {display:none;}



.joostrapmenu ul {

display: block;

background: #fff;

border: 0px solid #8d8d8d;

top: 0px;

margin: 0;

left: 0;

bottom:0;

margin-bottom:0px; 

padding-bottom:0px;

z-index: 9999;

list-style-type: none;

line-height: normal;

}



.joostrapmenu ul li:first-child {

		margin-top: 0px !important;

	}

.joostrapmenu ul li:last-child {

		margin-bottom: 0px !important;

	}



.nav-collapse .nav {

		float: none;

		margin: 0 0 0px;

	}

	

	.nav-collapse .nav > li > a {

		margin-bottom: 0px;

	}



.joostrapmenu ul li {border-bottom:0px solid #8d8d8d; margin-bottom:0px; padding-bottom:0px; background-color:#f2f2f2}



.joostrapmenu ul li a {border-bottom:0px solid #8d8d8d; padding-left:30px; color:#3c3b3b; border-top:1px dotted #8d8d8d; font-size:16px;  padding-top:5px; padding-bottom:5px; }



.joostrapmenu ul li a:hover {border-bottom:0px solid #8d8d8d; padding-left:30px; padding-top:5px; padding-bottom:5px; font-size:16px; 

background-color:#f2f2f2;

float: none;

display: block;

width: auto;

height: auto;

line-height: 24px;

cursor: pointer;

color: #74b74a;

font-family: 'Didact Gothic', sans-serif;

font-weight:normal;

text-transform:none;

background:#f2f2f2;

}



.nav-collapse {

float: none;

width: 100%;

}



ul.in.collapse {margin-bottom:0px; padding-bottom:-10px !important; margin:0px; padding:0px; } 

.collapse.in  {margin-bottom:0px; padding-bottom:0px; margin:0px; padding:0px;}

#logo-mobile {display:block; float:left; max-width:145px;  margin-bottom:3px; margin-top:4px; margin-left:20px;}



.joostrapmenu li.parent > span.caret, .joostrapmenu ul li.parent > span.caret {

display: block;

margin: 0;

position: absolute;

right: 0;

top: 0;

padding: 18px 25px;

cursor: pointer;

border: 0;

background-color: transparent;

background-image: url(../images/mobile-menu-arrow.png);

background-repeat: no-repeat;

background-position: 75% 55%;

}



.slide-desc-text {

margin-left:20px;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:45px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:90%; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat

}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}





 }

 

@media (max-width: 610px) {



	

#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:4%; margin-left:20px; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}



#header-title p {margin-left:0px !important;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:36px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-top:5px !important;  

padding-bottom:5px !important; 

padding-left:16px;

padding-right:16px;

white-space:normal;}	

	

.slide-desc-text {

margin-left:0px !important;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:40px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-top:10px !important;  

padding-bottom:5px !important; 

max-width:100% !important; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat

}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:40px !important; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}

}





@media (min-width: 768px) and (max-width: 979px) {

#portfolio .r1 {float:left; max-width:22% !important; }

#portfolio .r2 {float:left; max-width:22% !important;}

#portfolio .r3 {float:left; max-width:22% !important; }

#portfolio .r4 {float:left; max-width:22% !important;  }

	

#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:10%; margin-left:20px; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}



div.pshiftf1 {float:none !important; max-width:100% !important; margin-right:0px !important; text-align:center !important;}

div.pshiftf2 {float:none !important; max-width:100% !important; margin-left:0px !important; text-align:center !important;}

div.pshiftf3 {float:none !important; max-width:100% !important; margin-left:0px !important; text-align:center !important;}

#pshift img {display:none;}

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px;

float:none !important; margin-right:0px !important;

}



div.sidebar-left {padding-left:36px; padding-top:9px;}







#header {margin:0px; padding:0px;}



div.newsflash img { margin-top:15px; }

#footer-1 {float:left; max-width:33%; padding-left:20px;}

#footer-2 {float:left; max-width:29%; padding-left:50px; padding-top:27px; padding-right:0px;}

#footer-3 {float:right; max-width:33%; margin-left:0px; padding-top:26px; margin-right:20px;}



#pshift {margin-top:15px; max-width:100%; margin-left:20px;}







div.logo.pull-left {margin-left:0px; margin-bottom:0px; margin-top:0px; margin-right:0px; display:none;}



#logo-mobile {display:block; float:left; max-width:145px;  margin-bottom:3px; margin-top:4px; margin-left:20px;}



#home1 {float:left; width:33.2%;}

#home2 {float:left; margin-left:1px; margin-right:0px; width:33.2%;}

#home3 {float:right; width:33.2%;  margin-right:1px;}



#below-content {float:left; max-width:60%; padding-left:20px;}

#below-content2 {float:right; max-width:30%; padding-right:20px;}



	.joostrapmenu {

		margin-top:0px;

	}

	

	.joostrapmenu > li {

		float:none;

		border:0;

		background:none;

		padding:0;

		border-top:0px solid #8d8d8d;

	}

	

	.joostrapmenu > li > a,.joostrapmenu > li.parent > a,.joostrapmenu > li.parent > span.separator {

		float:none;

		margin:0;

		width:auto;

		border-top:1px dotted #8d8d8d;

		padding:0 0 0 0px; padding-left:20px; padding-bottom:5px; padding-top:5px;

		line-height:normal;

		height:auto;

		font-size:20px;

	}



	

	.joostrapmenu li.parent >  {

		margin-right:0px;

	}

	.joostrapmenu li.parent > a {

		margin-right:0px;

	}





.joostrapmenu > li > a:hover, .joostrapmenu > li.active > a, .joostrapmenu > li.parent:hover > a, .joostrapmenu > li.active.parent > a, .joostrapmenu > li > span.separator:hover, .joostrapmenu > li.active > span.separator, .joostrapmenu > li.parent:hover > span.separator, .joostrapmenu > li.active.parent > span.separator {

background: #fff;

color: #74b74a;

}



.joostrapmenu > li span.separator {display:none;}



.joostrapmenu ul {

display: block;

background: #fff;

border: 0px solid #8d8d8d;

top: 0px;

margin: 0;

left: 0;

bottom:0;

margin-bottom:0px; 

padding-bottom:0px;

z-index: 9999;

list-style-type: none;

line-height: normal;

}



.joostrapmenu ul li:first-child {

		margin-top: 0px !important;

	}

.joostrapmenu ul li:last-child {

		margin-bottom: 0px !important;

	}



.nav-collapse .nav {

		float: none;

		margin: 0 0 0px;

	}

	

	.nav-collapse .nav > li > a {

		margin-bottom: 0px;

	}



.joostrapmenu ul li {border-bottom:0px solid #8d8d8d; margin-bottom:0px; padding-bottom:0px; background-color:#f2f2f2}



.joostrapmenu ul li a {border-bottom:0px solid #8d8d8d; padding-left:30px; color:#3c3b3b; border-top:1px dotted #8d8d8d; font-size:16px;  padding-top:5px; padding-bottom:5px; }



.joostrapmenu ul li a:hover {border-bottom:0px solid #8d8d8d; padding-left:30px; padding-top:5px; padding-bottom:5px; font-size:16px; 

background-color:#f2f2f2;

float: none;

display: block;

width: auto;

height: auto;

line-height: 24px;

cursor: pointer;

color: #74b74a;

font-family: 'Didact Gothic', sans-serif;

font-weight:normal;

text-transform:none;

background:#f2f2f2;

}



.nav-collapse {

float: none;

width: 100%;

}



ul.in.collapse {margin-bottom:0px; padding-bottom:-10px !important; margin:0px; padding:0px; } 

.collapse.in  {margin-bottom:0px; padding-bottom:0px; margin:0px; padding:0px;}



.joostrapmenu li.parent > span.caret, .joostrapmenu ul li.parent > span.caret {

display: block;

margin: 0;

position: absolute;

right: 0;

top: 0;

padding: 18px 25px;

cursor: pointer;

border: 0;

background-color: transparent;

background-image: url(../images/mobile-menu-arrow.png);

background-repeat: no-repeat;

background-position: 75% 55%;

}



.slide-desc-text {

margin-left:20px;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:45px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:60%; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat;

}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}



}





@media (min-width: 768px) and (max-width: 810px) {

	

#footer-1 {float:none !important; max-width:100% !important; padding-left:20px; padding-right:20px; text-align:center;}

#footer-2 {float:none !important; max-width:100% !important; padding-left:20px; padding-top:10px; padding-right:20px; text-align:center;}

#footer-3 {float:none !important; max-width:100% !important; margin-left:20px; padding-top:10px; margin-right:20px; text-align:center;}	 

.footer1 {margin-left:0px;}



#pshift {text-align:center !important; margin-top:15px; max-width:100% !important; margin-left:0px !important;  margin-right:0px !important;}

#pshift img {display:none;}



#bottom2 ul {margin:0px; padding:0px; margin-left:0px; border-top:1px solid #6b7b7f; padding-left:0px; padding-right:0px; border-bottom:0px solid #6b7b7f;}

#bottom2 ul li {list-style: none !important; margin-bottom:5px; margin-top:1px;}



.slide-desc-text {

margin-left:20px;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:45px !important; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:65% !important; 

white-space:normal;

background-image: url(../images/title-bg.png); background-repeat:repeat;

}



}



 @media (min-width: 1000px) and (max-width: 1041px) { 

.slide-desc-text {

margin-left:20px;

max-width:50% !important;

font-size: 45px;

} 



 }



@media (min-width: 1042px) and (max-width: 1165px) { 

.slide-desc-text {

margin-left:20px;

max-width:48% !important;

font-size: 45px;

} 

 }

 

 



 

 

@media (min-width: 1166px) and (max-width: 1279px) { 

.slide-desc-text {

margin-left:20px;

max-width:45% !important;

font-size: 45px;

} 

 }



@media (min-width: 980px) and (max-width: 1279px) { 

#portfolio .r1 {float:left; max-width:22% !important; }

#portfolio .r2 {float:left; max-width:22% !important;}

#portfolio .r3 {float:left; max-width:22% !important; }

#portfolio .r4 {float:left; max-width:22% !important;  }





#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:12%; margin-left:20px; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}

 

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px;

margin-right:0px !important;

}



div.logo.pull-left {margin-left:20px; margin-bottom:3px; margin-top:4px;}



#home1 {float:left; width:33.25%;}

#home2 {float:left; margin-left:1px; margin-right:0px; width:33.25%;}

#home3 {float:right; width:33.25%;  margin-right:1px;}



#pshift {margin-top:15px; max-width:100%; margin-left:20px;}





#below-content {float:left; max-width:60%; padding-left:20px;}

#below-content2 {float:right; max-width:30%; padding-right:20px;}



#footer-1 {float:left; max-width:33%; padding-left:20px;}

#footer-2 {float:left; max-width:29%; padding-left:90px; padding-top:27px; padding-right:0px;}

#footer-3 {float:right; max-width:33%; margin-left:0px; padding-top:26px; margin-right:20px;}



.slide-desc-text {

margin-left:20px;

max-width:50%;

font-size: 45px;

} 

 }





 

 

@media (min-width: 1280px) and (max-width: 1300px) { 

 

#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:14.0%; margin-left:18.0%; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

} 

 

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px;

margin-right:50px !important;

}



div.logo.pull-left {margin-left:50px !important; margin-bottom:3px; margin-top:4px;}



#home1 {float:left; width:33.25%;}

#home2 {float:left; margin-left:1px; margin-right:0px; width:33.25%;}

#home3 {float:right; width:33.25%; margin-right:1px;}



#below-content {float:left; max-width:60%; padding-left:20px;}

#below-content2 {float:right; max-width:30%; padding-right:20px;}



#footer-1 {float:left; max-width:33%; padding-left:40px;}

#footer-2 {float:left; max-width:29%; padding-left:90px; padding-top:27px; padding-right:0px;}

#footer-3 {float:right; max-width:33%; margin-left:0px; padding-top:26px; margin-right:40px;}



.slide-desc-text {

margin-left:14% !important;

max-width:45% !important; 

}



}





@media (min-width: 1301px) and (max-width: 1440px) { 

#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:14.0%; margin-left:22.0%; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

} 

 

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px;

margin-right:175px !important;
  
margin-top: 20px;

}



div.logo.pull-left {margin-left:175px; margin-bottom:15px; margin-top:15px;}





#home1 {float:left; width:33.25%;}

#home2 {float:left; margin-left:1px; margin-right:0px; width:33.25%;}

#home3 {float:right; width:33.25%; margin-right:1px;}



#below-content {float:left; max-width:60%; padding-left:20px;}

#below-content2 {float:right; max-width:30%; padding-right:20px;}



#footer-1 {float:left; max-width:33%; padding-left:40px;}

#footer-2 {float:left; max-width:29%; padding-left:90px; padding-top:27px; padding-right:0px;}

#footer-3 {float:right; max-width:33%; margin-left:0px; padding-top:26px; margin-right:40px;}





.slide-desc-text {

margin-left:16%;

max-width:40%; 

}



}





@media (min-width: 1289px) and (max-width: 1310px) { 



.slide-desc-text {

margin-left:16%;

max-width:45%; 

}



}





@media (min-width: 1441px) and (max-width: 1455px) { 

 

#menu .container-fluid {

padding: 0;

border-top: 0px solid #f2f2f2;

border-bottom: 0px solid #f2f2f2;

margin-left:0px;

margin-right:0px !important;

}



#home1 {float:left; width:33.2%;}

#home2 {float:left; margin-left:1px; margin-right:opx; width:33.2%;}

#home3 {float:right; width:33.2%; margin-right:1px;}





.slide-desc-text {

margin-left:15%;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:48%; 

white-space:normal;

}



.slide-desc-text .slide-title {

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:normal; 

color:#fff; 

margin-bottom: 0px;

}



#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:14.0%; margin-left:22.0%; background-image:url(../images/title-bg.png); background-repeat:repeat-x;

}



}



@media (min-width: 1442px) and (max-width: 1589px) { 





.slide-desc-text {

margin-left:15%;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:40% !important; 

white-space:normal;

}



}





@media (min-width: 1490px) and (max-width: 1584px) { 





.slide-desc-text {

margin-left:15%;

color: #fff;

padding: 0px;

text-align: left;

font-family: 'Didact Gothic', sans-serif; 

font-size:50px; 

font-weight:normal; 

line-height:44px; 

color:#fff; 

margin-bottom: 0px;

padding-left:16px;

padding-right:16px;

padding-bottom:5px;

padding-top:10px;

max-width:35%; 

white-space:normal;

}



}







@media (min-width: 341px) and (max-width: 440px) { 



/*Slideshow*/



#slider {display:none;}

.slide-desc-bg {display:none;}



.slide-desc-text {display:none;}



.slide-desc-text .slide-title {display:none;}



#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:14.8%; margin-left:22.8%; background-image:url(../images/title-bg.png); background-repeat:repeat-x; display:none;

}

}





@media (min-width: 0px) and (max-width: 340px) { 



/*Slideshow*/



#slider {display:none;}

.slide-desc-bg {display:none;}



.slide-desc-text {display:none;}



.slide-desc-text .slide-title {display:none;}





button.yellow {background-color:#fff200; border:0px; color:#484848; font-size:24px; line-height:normal; font-weight:normal; font-family: 'Didact Gothic', sans-serif; padding-left:15px; padding-right:15px; padding-top:6px; padding-bottom:15px; float:none;}



#above-content {

padding-top: 52px;

padding-left: 20px;

padding-right: 20px;

padding-bottom: 40px;

}



#header .btn-navbar .icon-bar {

width: 20px;

height: 3px;

float:right;

clear:both;

display:block;

margin-top: 0px;

margin-left:0px;

margin-right:10px;

background-color:#66676b; 

-webkit-border-radius: 1px 1px 1px 1px;

-moz-border-radius: 1px 1px 1px 1px;

border-radius: 1px 1px 1px 1px;



}



.btn-navbar {

display: block;

float: right;

padding: 10px 0px 10px 0px!important;

background: transparent;

color: #fff;

-webkit-border-radius: 1px 1px 1px 1px;

-moz-border-radius: 1px 1px 1px 1px;

border-radius: 1px 1px 1px 1px;

}



#header .btn-navbar  {margin-right:15px; margin-top:30px; background-image: none !important; background-repeat:no-repeat; background-position:left;}



#header-title {margin:0px auto; max-width:920px; position:absolute; z-index:999; margin-top:262px; margin-left:23%; background-image:url(../images/title-bg.png); background-repeat:repeat-x; display:none;}



}